{
    "name": "The Feathers on Your Hotbar",
    "icon": "minecraft:feather",
    "category": "patchouli:all",
    "sortnum": 1,
    "pages": [
        {
            "type": "patchouli:text",
            "text": "In NeoChrome, the armor with the most protection isn't always better. You'll notice as you equip armor, not only does your armor bar fill up, but your $(thing)feathers$(). $(thing)Feathers$() (the little icons on the right of the hotbar) are used for dodging, which is a key to a lot of $(l:movement#movement)movement."
        }
    ]
}